Тема: Ошибка при установке airtime 2.5 ubuntu 14.01

Установил LAMP по инструкции  далее устанавливал airtime по инструкции http://sourcefabric.booktype.pro/airtim … stanovka/, в процессе установки выдало такой результат
There was an error during install. Exit code 255
dpkg: error processing package airtime (--configure):
subprocess installed post-installation script returned error exit status 1
Errors were encountered while processing:
airtime
E: Sub-process /usr/bin/dpkg returned an error code (1)

выполнил
dpkg --configure -a
dpkg --clear-avail
apt-get update&&apt-get upgrade

не помогло, может кто подскажет как быть, Сейчас vps amazon, до этого проводил установку на другом хостинге было все ОК. Не пойму в чем причина

2

Re: Ошибка при установке airtime 2.5 ubuntu 14.01

слишком мало информации, покажите польный лог установки

3

Re: Ошибка при установке airtime 2.5 ubuntu 14.01

1) Ubuntu 14.01 не бывает, уточните 14.04LTS или 14.10 (Рекомендуется использование 14.04)
2) Попробуйте выполнить apt-get -f install
Ессли не помогло полностью удалите пакет, используя apt-get purge <имя пакета> и установите заново, иногда помогает.
3) Для них также существует простая установка http://sourcefabric.booktype.pro/airtim … asy-setup/